Calculate Linux - Bug # 503: cl-image -p calculate/desktop/CLDX/x86/binary --live iso NENfD3D°DuN,NeNe

Status: Closed Priority: Normal

Author: beb bY:D%N,pubt D—bN...D°NENIN flRPategory: Calculate Utilities
Created: 09/24/2012 Assignee:

Updated: 10/01/2012 Due date:

Subject: cl-image -p calculate/desktop/CLDX/x86/binary --live iso NEN fB3D°PuN,NeNe
Description: D7D+DYP¥:D2D D» Neb NN PubvuNf 24,09,2012

D' Pub»P°NZ cl-image -p calculate/desktop/CLDX/x86/binary --live iso

PYP¥D»NfNED°NZ NENFDD°DYNE
<pre>
* DiP¥%b-D'D°PY:D Py B¥D+NED°D-D° Calculate Linux
Dib,N«N Dub¥:Dv:D°Ne B DY:N,DYNEDYD°NTD Ne
* DiD¥D+D NEP°PUPY:D°Ne Neb NN Dub¥:D°: Calculate Linux Desktop XFCE
* D'DUNEND Ne Neb NeN,Dub¥:N«<: 12.0.3
* DD D¢, PYD+D¥NENfD DY:D2D°DY:D Ne DY4D°ND DYsN«: i686

*  DiDDYD+DYD DY%DYbU  DYDUN-NDY: D2 KeP°D-D'Pub»bu  D'B»Ne  NeD+D¥NEDD,
P¥:DxNED°D-B°: 22G
* DiD2D¥Y:D+D¥D YD YD DY:DUN«N,DY: D2 NED°D-D Dub»Du B D»Ne iso D¥D+NED°D-D°: 22G
D'NB ¢, DY:D»DYDUbY2D B B¢ NEDYD2DUNED VDO

* D7DxNED°D- P+NfD BN, N+D¥:D-D'D°DY% p2:

Ivar/calculate/remote/assemble/calculate-desktop-CLDX-x86-binary/linux/cldx-20120924-i686.iso

* P'DDDEDDD D DYDNEDD- PNfD'DuN, Neb¥%D-D'D°PY%: DB¥%D° NED°D-DBub»by,
D°D¥N, DYNEND! NeD2D»NeDuN,NeNe DoDVANEDYDUD2NDY4

* Depp NfD D°D»D¥NNE D¥:D+D¥D°NEN DD, N,NCE initramfs
</pre>

History

09/24/2012 01:45 pm - B¢D DV:D%N, Dubt B—b°N...D°NENTN DO
D¢ D¥D B¥:D-NEPUDY:D By DuNeN,NE NiN,D¥: BY:p¥.D3D, NED°NN,NfN, B,D- USE="minimal" claculate-sources

09/24/2012 11:29 pm - Mikhail Hiretsky
> D7D+DYD¥D2D D» Neb NeN.DubviNf 24,09,2012

Dib,NeNDpbvsD° NfNeN D°DY%D¥D2D»Dub¥:D° B2 builder NEDUDTD, DY:DP?

09/25/2012 10:11 am - B¢D PYP¥N, Dubt b—b°N...D°NENINfDO
Mikhail Hiretsky wrote:

>

> Dib, NeN,Dub¥:D° NfNeN D°DY2D¥:D2D»Duby2D° B2 builder NEPUDTD DY4DU?

DebN, - D¥%D° D2DUNEND D, 12,0 B2N+Dp D+ND»D¥ DYDYANEDYD°D»NEDY:DY4
DYD+DY%D¥D2D»NeD» N+DuUNEPUD- emerge -uDN world

09/25/2012 10:37 am - Mikhail Hiretsky
Debpe B° Ne NiDub3p¥% B'Ne NeD¥:D+D NED° PN, D iso D¥D+NEDD-? cl-assemble?

09/25/2012 10:45 am - B¢D PYP¥%N, Dubt b—b°N...D°NENINfDO
Mikhail Hiretsky wrote:
> DeD°p° D° Ne N+DuD3D¥: B'N¢ NeD¥%:D+D, NED°DUN, B iso B¥:DNED°D-? cl-assemble?

ND¥:D°N1D°D»D° cl-assamble
D-b°N,Dub¥s cl-image

09/25/2012 10:56 am - Mikhail Hiretsky
D D'NED BYD+DYsDY:D2D»NeD»D¥NNE D2 Neb¥:D+D NED°DUDY4D¥:D! Neb NN DuDYsDu?

09/25/2012 11:34 am - B¢D PY.D¥N, Dubt b—b°N...D°NENINfBe
Mikhail Hiretsky wrote:
> D D' NEDY DYD+DYsDYD2D»NeD»D¥NNE D2 NeD¥:D+D NED°DUDY4D YD1 Neb NeN,DubviDu?

D+D°D2DUNEDYDYDU DY:DN,

09/25/2012 12:16 pm - Mikhail Hiretsky
DEN,D¥% Nf D'D°Ne D%D°N...D¥D D,N,NeNe D2 /boot D°D°N,D°D»D¥D3DU D¥D+DY2DY:D2D»NeDubYsD¥:D! Neb NeN,DubvaN<?

09/27/2012 08:52 am - Mikhail Hiretsky

- Status changed from New to Resolved

DYDY NEPYD+NfDNDu D¥D+D:D¥%D?D, NNE calculate-builder B'D¥% D2DPNEND D, 2.2.30-r3 B, B¢ PuUNEDUNDY:DNEDN,NE
NeD'NEDY: D? DY:D+NEDD-DY.

10/01/2012 06:17 am - B¢D DY:D¥%N, Dubt B—b°N...D°NENTNfD°

Mikhail Hiretsky wrote:

> PYD¥D:NeD¥D+NfDIN,Pu D¥D+b¥%P¥%D2D NNE calculate-builder D'D¥% D2DuUNEND D, 2.2.30-r3 B, D¢PuNEBUN-D¥D+NED°N,NE
N+bD'N€DY D2 DY:D+NEDD-Dy.

DYD¥DYiDYD3D»D¥! DD D°NeD D+D¥il
D'b¥:D¢ NEDY:Ne B-D°PoNENK,!

10/01/2012 09:01 am - Mikhail Hiretsky
- Status changed from Resolved to Closed
